@charset "UTF-8";
.lp_wrap .kanso{
  background: url(../image/kanso_bg.png)no-repeat center bottom/100%;
}
.lp_wrap .kanso .box {
  position: relative;
}
.lp_wrap .kanso .top {
  position: absolute;
  top: 0;
  left: 0;
}
.lp_wrap .kanso .bottom {
  position: absolute;
  bottom: 0;
  left: 0;
}
.lp_wrap .kanso li {
  position: relative;
}

.lp_wrap .kanso .slider {
  position: absolute;
  top: 57.6%;
  left: 0%;
  width: 100%;
}
.lp_wrap .kanso .slider img {
  width: min(calc(320 / 750 * 100vw),320px);
  margin: auto;
}
.lp_wrap .kanso .slider_wrap .slider .slick-dots {
  bottom: -15.4%;
  height: 3.5%;
}
.lp_wrap .kanso .slider_wrap .slider .slick-dots li {
  width: auto;
  height: 100%;
  margin: 0% 0.7%;
  aspect-ratio: 1 / 1;
  box-sizing: border-box;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: 0.2s;
}
.lp_wrap .kanso .slider_wrap .slider .slick-dots li.slick-active {
  background-color: #fff;
}